EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_CENTER', 'TK_YSQ_RPA_APP_CENTER', 'FID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_APP_CENTER_CREATEORG') CREATE INDEX IDX_TK_YSQ_RPA_APP_CENTER_CREATEORG ON TK_YSQ_RPA_APP_CENTER (fcreateorgid);
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_APP_CENTER_MASTER') CREATE INDEX IDX_TK_YSQ_RPA_APP_CENTER_MASTER ON TK_YSQ_RPA_APP_CENTER (fmasterid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_CENTER_L', 'TK_YSQ_RPA_APP_CENTER_L', 'FPKID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX__YSQ_RPA_APP_CENTER_L_0') CREATE INDEX IDX__YSQ_RPA_APP_CENTER_L_0 ON TK_YSQ_RPA_APP_CENTER_L (fid,flocaleid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_CENTER_M', 'TK_YSQ_RPA_APP_CENTER_M', 'FORGID', '0';

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_CENTER_R3', 'TK_YSQ_RPA_APP_CENTER_R3', 'FID', '0';

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_CENTER_U', 'TK_YSQ_RPA_APP_CENTER_U', 'fdataid,fuseorgid', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_APP_CENTER_U_UO') CREATE INDEX IDX_TK_YSQ_RPA_APP_CENTER_U_UO ON TK_YSQ_RPA_APP_CENTER_U (fuseorgid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_CENTEREXC', 'TK_YSQ_RPA_APP_CENTEREXC', 'fdataid,fuseorgid', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_APP_CENTEREXC_UO') CREATE INDEX IDX_TK_YSQ_RPA_APP_CENTEREXC_UO ON TK_YSQ_RPA_APP_CENTEREXC (fuseorgid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_CENTERUSEREG', 'TK_YSQ_RPA_APP_CENTERUSEREG', 'fdataid,fuseorgid', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_APP_CENTERUSEREG_D') CREATE INDEX IDX_TK_YSQ_RPA_APP_CENTERUSEREG_D ON TK_YSQ_RPA_APP_CENTERUSEREG (fdataid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_CENTER_VER', 'TK_YSQ_RPA_APP_CENTER_VER', 'fentryid', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX__YSQ_RPA_APP_CENTER_VER_FK') CREATE INDEX IDX__YSQ_RPA_APP_CENTER_VER_FK ON TK_YSQ_RPA_APP_CENTER_VER (fid);



EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_MINE', 'TK_YSQ_RPA_APP_MINE', 'FID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_APP_MINE_CREATEORG') CREATE INDEX IDX_TK_YSQ_RPA_APP_MINE_CREATEORG ON TK_YSQ_RPA_APP_MINE (fcreateorgid);
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_APP_MINE_MASTER') CREATE INDEX IDX_TK_YSQ_RPA_APP_MINE_MASTER ON TK_YSQ_RPA_APP_MINE (fmasterid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_MINE_L', 'TK_YSQ_RPA_APP_MINE_L', 'FPKID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX__YSQ_RPA_APP_MINE_L_0') CREATE INDEX IDX__YSQ_RPA_APP_MINE_L_0 ON TK_YSQ_RPA_APP_MINE_L (fid,flocaleid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_MINE_M', 'TK_YSQ_RPA_APP_MINE_M', 'FORGID', '0';

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_MINE_R3', 'TK_YSQ_RPA_APP_MINE_R3', 'FID', '0';

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_MINE_U', 'TK_YSQ_RPA_APP_MINE_U', 'fdataid,fuseorgid', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_APP_MINE_U_UO') CREATE INDEX IDX_TK_YSQ_RPA_APP_MINE_U_UO ON TK_YSQ_RPA_APP_MINE_U (fuseorgid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_MINEEXC', 'TK_YSQ_RPA_APP_MINEEXC', 'fdataid,fuseorgid', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_APP_MINEEXC_UO') CREATE INDEX IDX_TK_YSQ_RPA_APP_MINEEXC_UO ON TK_YSQ_RPA_APP_MINEEXC (fuseorgid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_MINEUSEREG', 'TK_YSQ_RPA_APP_MINEUSEREG', 'fdataid,fuseorgid', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_APP_MINEUSEREG_D') CREATE INDEX IDX_TK_YSQ_RPA_APP_MINEUSEREG_D ON TK_YSQ_RPA_APP_MINEUSEREG (fdataid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_MINE_VER', 'TK_YSQ_RPA_APP_MINE_VER', 'fentryid', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX__YSQ_RPA_APP_MINE_VER_FK') CREATE INDEX IDX__YSQ_RPA_APP_MINE_VER_FK ON TK_YSQ_RPA_APP_MINE_VER (fid);