EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_LIC', 'TK_YSQ_RPA_APP_LIC', 'FID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_APP_LIC_CREATEORG') CREATE INDEX IDX_TK_YSQ_RPA_APP_LIC_CREATEORG ON TK_YSQ_RPA_APP_LIC (fcreateorgid);
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_APP_LIC_MASTER') CREATE INDEX IDX_TK_YSQ_RPA_APP_LIC_MASTER ON TK_YSQ_RPA_APP_LIC (fmasterid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_LIC_L', 'TK_YSQ_RPA_APP_LIC_L', 'FPKID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX__YSQ_RPA_APP_LIC_L_0') CREATE INDEX IDX__YSQ_RPA_APP_LIC_L_0 ON TK_YSQ_RPA_APP_LIC_L (fid,flocaleid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_LIC_M', 'TK_YSQ_RPA_APP_LIC_M', 'FORGID', '0';

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_LIC_R3', 'TK_YSQ_RPA_APP_LIC_R3', 'FID', '0';

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_LIC_U', 'TK_YSQ_RPA_APP_LIC_U', 'fdataid,fuseorgid', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_APP_LIC_U_UO') CREATE INDEX IDX_TK_YSQ_RPA_APP_LIC_U_UO ON TK_YSQ_RPA_APP_LIC_U (fuseorgid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_LICEXC', 'TK_YSQ_RPA_APP_LICEXC', 'fdataid,fuseorgid', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_APP_LICEXC_UO') CREATE INDEX IDX_TK_YSQ_RPA_APP_LICEXC_UO ON TK_YSQ_RPA_APP_LICEXC (fuseorgid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_APP_LICUSEREG', 'TK_YSQ_RPA_APP_LICUSEREG', 'fdataid,fuseorgid', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_APP_LICUSEREG_D') CREATE INDEX IDX_TK_YSQ_RPA_APP_LICUSEREG_D ON TK_YSQ_RPA_APP_LICUSEREG (fdataid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_LIC_ROBOT', 'TK_YSQ_RPA_LIC_ROBOT', 'FID', '0';

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_DEV_INFO', 'TK_YSQ_RPA_DEV_INFO', 'FID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_DEV_INFO_CREATEORG') CREATE INDEX IDX_TK_YSQ_RPA_DEV_INFO_CREATEORG ON TK_YSQ_RPA_DEV_INFO (fcreateorgid);
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_DEV_INFO_MASTER') CREATE INDEX IDX_TK_YSQ_RPA_DEV_INFO_MASTER ON TK_YSQ_RPA_DEV_INFO (fmasterid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_DEV_INFO_L', 'TK_YSQ_RPA_DEV_INFO_L', 'FPKID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX__YSQ_RPA_DEV_INFO_L_0') CREATE INDEX IDX__YSQ_RPA_DEV_INFO_L_0 ON TK_YSQ_RPA_DEV_INFO_L (fid,flocaleid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_DEV_INFO_M', 'TK_YSQ_RPA_DEV_INFO_M', 'FORGID', '0';

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_DEV_INFO_R3', 'TK_YSQ_RPA_DEV_INFO_R3', 'FID', '0';

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_DEV_INFO_U', 'TK_YSQ_RPA_DEV_INFO_U', 'fdataid,fuseorgid', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_DEV_INFO_U_UO') CREATE INDEX IDX_TK_YSQ_RPA_DEV_INFO_U_UO ON TK_YSQ_RPA_DEV_INFO_U (fuseorgid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_DEV_INFOEXC', 'TK_YSQ_RPA_DEV_INFOEXC', 'fdataid,fuseorgid', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_DEV_INFOEXC_UO') CREATE INDEX IDX_TK_YSQ_RPA_DEV_INFOEXC_UO ON TK_YSQ_RPA_DEV_INFOEXC (fuseorgid);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_DEV_INFOUSEREG', 'TK_YSQ_RPA_DEV_INFOUSEREG', 'fdataid,fuseorgid', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_DEV_INFOUSEREG_D') CREATE INDEX IDX_TK_YSQ_RPA_DEV_INFOUSEREG_D ON TK_YSQ_RPA_DEV_INFOUSEREG (fdataid);