EXEC P_ALTERPK 'PK_TK_YSQ_PROCESS_SCHEDULE', 'TK_YSQ_PROCESS_SCHEDULE', 'FID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_PROCESS_SCHEDULE_CODE_0') CREATE INDEX IDX_TK_YSQ_PROCESS_SCHEDULE_CODE_0 ON TK_YSQ_PROCESS_SCHEDULE (fk_ysq_proc_code);

EXEC P_ALTERPK 'PK_TK_YSQ_PROCESS_SCHEDULE_L', 'TK_YSQ_PROCESS_SCHEDULE_L', 'FPKID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX__YSQ_PROCESS_SCHEDULE_L_0') CREATE INDEX IDX__YSQ_PROCESS_SCHEDULE_L_0 ON TK_YSQ_PROCESS_SCHEDULE_L ( FId, FLocaleID);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_AGENT', 'TK_YSQ_RPA_AGENT', 'FID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_AGENT_NO_DCODE_0') CREATE INDEX IDX_TK_YSQ_RPA_AGENT_NO_DCODE_0 ON TK_YSQ_RPA_AGENT ( fk_ysq_agent_no, fk_ysq_agent_dcode);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_AGENT_L', 'TK_YSQ_RPA_AGENT_L', 'FPKID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX__YSQ_RPA_AGENT_L_0') CREATE INDEX IDX__YSQ_RPA_AGENT_L_0 ON TK_YSQ_RPA_AGENT_L ( FId, FLocaleID);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_JOB', 'TK_YSQ_RPA_JOB', 'FID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_JOB_PROCODE_0') CREATE INDEX IDX_TK_YSQ_RPA_JOB_PROCODE_0 ON TK_YSQ_RPA_JOB (fk_ysq_proc_code);
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_JOB_JOB_NO_0') CREATE INDEX IDX_TK_YSQ_RPA_JOB_JOB_NO_0 ON TK_YSQ_RPA_JOB (fk_ysq_job_no);
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_JOB_STATUS_0') CREATE INDEX IDX_TK_YSQ_RPA_JOB_STATUS_0 ON TK_YSQ_RPA_JOB (fk_ysq_status);
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_JOB_CURR_ROBOT_NO_0') CREATE  INDEX IDX_TK_YSQ_RPA_JOB_CURR_ROBOT_NO_0 ON TK_YSQ_RPA_JOB (fk_ysq_curr_robot_no);
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_JOB_ORG_0') CREATE INDEX IDX_TK_YSQ_RPA_JOB_ORG_0 ON TK_YSQ_RPA_JOB (forgid);
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_JOB_TIME_0') CREATE INDEX IDX_TK_YSQ_RPA_JOB_TIME_0 ON TK_YSQ_RPA_JOB (fk_ysq_job_time);
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_JOB_SCH_NAME_0') CREATE  INDEX IDX_TK_YSQ_RPA_JOB_SCH_NAME_0 ON TK_YSQ_RPA_JOB (fk_ysq_sch_name);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_JOB_L', 'TK_YSQ_RPA_JOB_L', 'FPKID', '0';

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX__YSQ_RPA_JOB_L_0') CREATE INDEX IDX__YSQ_RPA_JOB_L_0 ON TK_YSQ_RPA_JOB_L ( FId, FLocaleID);


EXEC P_ALTERPK 'PK_TK_YSQ_RPA_PROCESS', 'TK_YSQ_RPA_PROCESS', 'FID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_PROCESS_CODE_0') CREATE INDEX IDX_TK_YSQ_RPA_PROCESS_CODE_0 ON TK_YSQ_RPA_PROCESS (fk_ysq_proc_code);

EXEC P_ALTERPK 'PK_TK_YSQ_RPA_PROCESS_L', 'TK_YSQ_RPA_PROCESS_L', 'FPKID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX__YSQ_RPA_PROCESS_L_0') CREATE INDEX IDX__YSQ_RPA_PROCESS_L_0 ON TK_YSQ_RPA_PROCESS_L ( FId, FLocaleID);


EXEC P_ALTERPK 'PK_TK_YSQ_RPA_PROCESS_VER', 'TK_YSQ_RPA_PROCESS_VER', 'FID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_PROCESS_VER_PROC_CODE_0') CREATE INDEX IDX_TK_YSQ_RPA_PROCESS_VER_PROC_CODE_0 ON TK_YSQ_RPA_PROCESS_VER (fk_ysq_proc_code);
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_PROCESS_VER_PROC_VER_0') CREATE INDEX IDX_TK_YSQ_RPA_PROCESS_VER_PROC_VER_0 ON TK_YSQ_RPA_PROCESS_VER (fk_ysq_proc_ver);
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_TK_YSQ_RPA_PROCESS_VER_CODE_VER_0') CREATE INDEX IDX_TK_YSQ_RPA_PROCESS_VER_CODE_VER_0 ON TK_YSQ_RPA_PROCESS_VER (fk_ysq_proc_code, fk_ysq_proc_ver);


EXEC P_ALTERPK 'PK_TK_YSQ_RPA_PROCESS_VER_L', 'TK_YSQ_RPA_PROCESS_VER_L', 'FPKID', '0';
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX__YSQ_RPA_PROCESS_VER_L_0') CREATE INDEX IDX__YSQ_RPA_PROCESS_VER_L_0 ON TK_YSQ_RPA_PROCESS_VER_L ( FId, FLocaleID);
