IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'tk_ysq_process_schedule') 
 CREATE TABLE tk_ysq_process_schedule (
	FID BIGINT NOT NULL,
	fbillno VARCHAR(30) NOT NULL DEFAULT ' ',
	fbillstatus VARCHAR(50) NOT NULL DEFAULT ' ',
	fcreatorid BIGINT NULL DEFAULT NULL,
	fmodifierid BIGINT NULL DEFAULT NULL,
	fauditorid BIGINT NULL DEFAULT NULL,
	fauditdate DATETIME NULL DEFAULT NULL,
	fcreatetime DATETIME NULL DEFAULT NULL,
	fmodifytime DATETIME NULL DEFAULT NULL,
	forgid BIGINT NULL DEFAULT NULL,

	fk_ysq_proc_code VARCHAR(50) NOT NULL DEFAULT ' ' ,
	fk_ysq_priority VARCHAR(50) NOT NULL DEFAULT ' ' ,
	fk_ysq_schedule_mode VARCHAR(50) NOT NULL DEFAULT ' ' ,
	fk_ysq_start_time DATETIME NULL DEFAULT NULL,
	fk_ysq_schedule_expre VARCHAR(50) NOT NULL DEFAULT ' ' ,
	fk_ysq_end_time DATETIME NULL DEFAULT NULL,
	fk_ysq_exec_robots_no_sel VARCHAR(50) NOT NULL DEFAULT ' ' ,
	fk_ysq_robots_sel VARCHAR(2000) NOT NULL DEFAULT ' ' ,
	fk_ysq_sch_name VARCHAR(64) NOT NULL DEFAULT ' ' ,
	fk_ysq_proc_ver VARCHAR(64) NOT NULL DEFAULT ' ' ,
	fk_ysq_pending_timeout BIGINT NULL DEFAULT NULL,
	fk_ysq_running_timeout BIGINT NULL DEFAULT NULL,
	fk_ysq_status VARCHAR(50) NOT NULL DEFAULT ' ' ,
	fk_ysq_exec_robots_names VARCHAR(255) NOT NULL DEFAULT ' ' ,
	fk_ysq_exec_robots_names_tag CLOB NULL DEFAULT NULL,
	fk_ysq_sch_param VARCHAR(255) NOT NULL DEFAULT ' ' ,
	fk_ysq_sch_param_tag CLOB NULL DEFAULT NULL,
	fk_ysq_studio_ver VARCHAR(64) NOT NULL DEFAULT ' ' ,
	fk_ysq_script VARCHAR(50) NOT NULL DEFAULT ' ' ,
	fk_ysq_calendar_fid BIGINT NULL DEFAULT NULL,
	fk_ysq_next_exe_time DATETIME NULL DEFAULT NULL,
	fk_ysq_start_reissue VARCHAR(50) NOT NULL DEFAULT ' ' ,
	fk_ysq_kd_planid BIGINT NULL DEFAULT NULL,
	fk_ysq_kd_jobid BIGINT NULL DEFAULT NULL,
	fk_ysq_proc_fid BIGINT NULL DEFAULT NULL,
	fk_ysq_owner_user_fid BIGINT NULL DEFAULT NULL,
	fk_ysq_dev_user_fid BIGINT NULL DEFAULT NULL,
	fk_ysq_exec_robots_no VARCHAR(255) NOT NULL DEFAULT ' ' ,
	fk_ysq_exec_robots_no_tag CLOB NULL DEFAULT NULL,
	fk_ysq_proc_name VARCHAR(64) NOT NULL DEFAULT ' ' ,
	fk_ysq_owner_user_alias VARCHAR(512) NOT NULL DEFAULT ' ' ,
	fk_ysq_dev_user_alias VARCHAR(512) NOT NULL DEFAULT ' ' ,
	fk_ysq_exec_robots_alias VARCHAR(2000) NOT NULL DEFAULT ' ' ,
	fk_ysq_sch_expre_desc VARCHAR(254) NOT NULL DEFAULT ' ' ,
	fk_ysq_hand_do_min BIGINT NULL DEFAULT NULL,
	fk_ysq_auto_stop_time BIGINT NULL DEFAULT NULL,
	fk_ysq_sch_job_nums BIGINT NULL DEFAULT NULL,
	fk_ysq_fail_try_times BIGINT NULL DEFAULT NULL,
	fk_ysq_schedule_command VARCHAR(512) NOT NULL DEFAULT ' ' ,
	fk_ysq_schedule_time VARCHAR(32) NOT NULL DEFAULT ' '
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'tk_ysq_process_schedule_l') 
 CREATE TABLE tk_ysq_process_schedule_l (
	FPKID VARCHAR(36) NOT NULL DEFAULT ' ',
	FID BIGINT NOT NULL,
	FLocaleID VARCHAR(10) NOT NULL DEFAULT ' ' ,
	fk_ysq_sch_name VARCHAR(64) NOT NULL DEFAULT ' ' ,
	fk_ysq_proc_name VARCHAR(64) NOT NULL DEFAULT ' ' ,
	fk_ysq_owner_user_alias VARCHAR(512) NOT NULL DEFAULT ' ' ,
	fk_ysq_dev_user_alias VARCHAR(512) NOT NULL DEFAULT ' ' ,
	fk_ysq_exec_robots_alias VARCHAR(2000) NOT NULL DEFAULT ' ' ,
	fk_ysq_sch_expre_desc VARCHAR(254) NOT NULL DEFAULT ' ' 
	
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'tk_ysq_rpa_agent') 
 CREATE TABLE tk_ysq_rpa_agent (
	FID BIGINT NOT NULL,
	fbillno VARCHAR(30) NOT NULL DEFAULT ' ',
	fbillstatus VARCHAR(50) NOT NULL DEFAULT ' ',
	fcreatorid BIGINT NULL DEFAULT NULL,
	fmodifierid BIGINT NULL DEFAULT NULL,
	fauditorid BIGINT NULL DEFAULT NULL,
	fauditdate DATETIME NULL DEFAULT NULL,
	fcreatetime DATETIME NULL DEFAULT NULL,
	fmodifytime DATETIME NULL DEFAULT NULL,
	forgid BIGINT NULL DEFAULT NULL,
	
	fk_ysq_agent_no VARCHAR(128) NOT NULL DEFAULT ' ',
	fk_ysq_agent_dcode VARCHAR(128) NOT NULL DEFAULT ' ',
	fk_ysq_agent_uncode VARCHAR(128) NOT NULL DEFAULT ' ',
	fk_ysq_agent_ip VARCHAR(128) NOT NULL DEFAULT ' ',
	fk_ysq_agent_type VARCHAR(50) NOT NULL DEFAULT ' ',
	fk_ysq_user_name VARCHAR(128) NOT NULL DEFAULT ' ',
	fk_ysq_user_domain VARCHAR(128) NOT NULL DEFAULT ' ',
	fk_ysq_agent_name VARCHAR(128) NOT NULL DEFAULT ' ',
	fk_ysq_agent_os VARCHAR(128) NOT NULL DEFAULT ' ',
	fk_ysq_agent_version VARCHAR(32) NOT NULL DEFAULT ' ',
	fk_ysq_rpa_user_name VARCHAR(254) NOT NULL DEFAULT ' ',
	fk_ysq_desktop_type VARCHAR(32) NOT NULL DEFAULT ' ',
	fk_ysq_next_action VARCHAR(16) NOT NULL DEFAULT ' ',
	fk_ysq_status VARCHAR(50) NOT NULL DEFAULT ' ',
	fk_ysq_data_status VARCHAR(50) NOT NULL DEFAULT ' ',
	fk_ysq_rdp_port BIGINT NULL DEFAULT NULL,
	fk_ysq_comm_token VARCHAR(64) NOT NULL DEFAULT ' ',
	fk_ysq_last_login_time DATETIME NULL DEFAULT NULL,
	fk_ysq_win_status VARCHAR(50) NOT NULL DEFAULT ' ',
	fk_ysq_last_conn_time DATETIME NULL DEFAULT NULL,
	fk_ysq_conn_ip VARCHAR(128) NOT NULL DEFAULT ' ',
	fk_ysq_client_pwd VARCHAR(128) NOT NULL DEFAULT ' ',
	fk_ysq_client_resolution VARCHAR(16) NOT NULL DEFAULT ' ',
	fk_ysq_conn_faile_msg VARCHAR(255) NOT NULL DEFAULT ' ',
	fk_ysq_conn_faile_msg_tag CLOB NULL DEFAULT NULL,
	fk_ysq_is_manager VARCHAR(50) NOT NULL DEFAULT ' ',
	fk_ysq_under_managerment VARCHAR(50) NOT NULL DEFAULT ' ',
	fk_ysq_auto_login VARCHAR(50) NOT NULL DEFAULT ' ',
	fk_ysq_access_token VARCHAR(512) NOT NULL DEFAULT ' ',
	fk_ysq_identity_fid BIGINT NULL DEFAULT NULL,
	fk_ysq_last_heart_time DATETIME NULL DEFAULT NULL,
	fk_ysq_agent_alias VARCHAR(128) NOT NULL DEFAULT ' ',
	fk_ysq_description VARCHAR(254) NOT NULL DEFAULT ' ',
	fk_ysq_identity_desc VARCHAR(64) NOT NULL DEFAULT ' '
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'tk_ysq_rpa_agent_l') 
 CREATE TABLE tk_ysq_rpa_agent_l (
	FPKID VARCHAR(36) NOT NULL DEFAULT ' ',
	FId BIGINT NOT NULL,
	FLocaleID VARCHAR(10) NOT NULL DEFAULT ' ',
	fk_ysq_agent_alias VARCHAR(128) NOT NULL DEFAULT ' ',
	fk_ysq_description VARCHAR(254) NOT NULL DEFAULT ' ',
	fk_ysq_identity_desc VARCHAR(64) NOT NULL DEFAULT ' '
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'tk_ysq_rpa_job') 
 CREATE TABLE tk_ysq_rpa_job (
  FId BIGINT NOT NULL,
  fbillno VARCHAR(30) NOT NULL DEFAULT ' ',
  fbillstatus VARCHAR(50) NOT NULL DEFAULT ' ',
  fcreatorid BIGINT NULL DEFAULT NULL,
  fmodifierid BIGINT NULL DEFAULT NULL,
  fauditorid BIGINT NULL DEFAULT NULL,
  fauditdate DATETIME NULL DEFAULT NULL,
  fmodifytime DATETIME NULL DEFAULT NULL,
  fcreatetime DATETIME NULL DEFAULT NULL,
  forgid BIGINT NULL DEFAULT NULL,
  fk_ysq_job_no VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_curr_robot_no VARCHAR(128) NOT NULL DEFAULT ' ',
  fk_ysq_exec_robots_names VARCHAR(255) NOT NULL DEFAULT ' ',
  fk_ysq_exec_robots_names_tag CLOB NULL DEFAULT NULL,
  fk_ysq_proc_code VARCHAR(32) NOT NULL DEFAULT ' ',
  fk_ysq_proc_file VARCHAR(2000) NOT NULL DEFAULT ' ',
  fk_ysq_publish_time DATETIME NULL DEFAULT NULL,
  fk_ysq_schedule_time DATETIME NULL DEFAULT NULL,
  fk_ysq_job_time DATETIME NULL DEFAULT NULL,
  fk_ysq_start_time DATETIME NULL DEFAULT NULL,
  fk_ysq_end_time DATETIME NULL DEFAULT NULL,
  fk_ysq_robot_start_time DATETIME NULL DEFAULT NULL,
  fk_ysq_robot_end_time DATETIME NULL DEFAULT NULL,
  fk_ysq_status VARCHAR(50) NOT NULL DEFAULT ' ',
  fk_ysq_pending_timeout BIGINT NULL DEFAULT NULL,
  fk_ysq_running_timeout BIGINT NULL DEFAULT NULL,
  fk_ysq_proc_hand_do_min BIGINT NULL DEFAULT NULL,
  fk_ysq_auto_stop_time BIGINT NULL DEFAULT NULL,
  fk_ysq_fail_try_times BIGINT NULL DEFAULT NULL,
  fk_ysq_run_times BIGINT NULL DEFAULT NULL,
  fk_ysq_parameter VARCHAR(255) NOT NULL DEFAULT ' ',
  fk_ysq_parameter_tag CLOB NULL DEFAULT NULL,
  fk_ysq_exception_name VARCHAR(2000) NOT NULL DEFAULT ' ',
  fk_ysq_exception_content VARCHAR(255) NOT NULL DEFAULT ' ',
  fk_ysq_exception_content_tag CLOB NULL DEFAULT NULL,
  fk_ysq_pending_time BIGINT NULL DEFAULT NULL,
  fk_ysq_run_time_sec BIGINT NULL DEFAULT NULL,
  fk_ysq_wait_times BIGINT NULL DEFAULT NULL,
  fk_ysq_wait_time_interval VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_file_ref_count BIGINT NULL DEFAULT NULL,
  fk_ysq_wait_nocache_times BIGINT NULL DEFAULT NULL,
  fk_ysq_studio_ver VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_job_type VARCHAR(50) NOT NULL DEFAULT ' ',
  fk_ysq_proc_ver VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_job_order BIGINT NULL DEFAULT NULL,
  fk_ysq_exec_robots_no VARCHAR(255) NOT NULL DEFAULT ' ',
  fk_ysq_exec_robots_no_tag CLOB NULL DEFAULT NULL,
  fk_ysq_sch_type VARCHAR(50) NOT NULL DEFAULT ' ',
  fk_ysq_produce_type VARCHAR(50) NOT NULL DEFAULT ' ',
  fk_ysq_work_status VARCHAR(50) NOT NULL DEFAULT ' ',
  fk_ysq_priority VARCHAR(50) NOT NULL DEFAULT ' ',
  fk_ysq_apply_users_fids VARCHAR(255) NOT NULL DEFAULT ' ',
  fk_ysq_apply_users_fids_tag CLOB NULL DEFAULT NULL,
  fk_ysq_result_change_type VARCHAR(50) NOT NULL DEFAULT ' ',
  fk_ysq_sch_fid BIGINT NULL DEFAULT NULL,
  fk_ysq_proc_fid BIGINT NULL DEFAULT NULL,
  fk_ysq_identity_fid BIGINT NULL DEFAULT NULL,
  fk_ysq_owner_user_fid BIGINT NULL DEFAULT NULL,
  fk_ysq_dev_user_fid BIGINT NULL DEFAULT NULL,
  fk_ysq_proc_ver_desc VARCHAR(254) NOT NULL DEFAULT ' ',
  fk_ysq_sch_name VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_curr_robot_name VARCHAR(128) NOT NULL DEFAULT ' ',
  fk_ysq_exec_robots_alias VARCHAR(2000) NOT NULL DEFAULT ' ',
  fk_ysq_proc_name VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_owner_user_alias VARCHAR(512) NOT NULL DEFAULT ' ',
  fk_ysq_dev_user_alias VARCHAR(512) NOT NULL DEFAULT ' ',
  fk_ysq_description VARCHAR(254) NOT NULL DEFAULT ' ',
  fk_ysq_apply_users_desc VARCHAR(512) NOT NULL DEFAULT ' ',
  fk_ysq_identity_desc VARCHAR(64) NOT NULL DEFAULT ' '
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'tk_ysq_rpa_job_l') 
 CREATE TABLE tk_ysq_rpa_job_l (
  FPKID VARCHAR(36) NOT NULL DEFAULT ' ',
  FId BIGINT NOT NULL,
  FLocaleID VARCHAR(10) NOT NULL DEFAULT ' ',
  fk_ysq_sch_name VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_curr_robot_name VARCHAR(128) NOT NULL DEFAULT ' ',
  fk_ysq_exec_robots_alias VARCHAR(2000) NOT NULL DEFAULT ' ',
  fk_ysq_proc_name VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_owner_user_alias VARCHAR(512) NOT NULL DEFAULT ' ',
  fk_ysq_dev_user_alias VARCHAR(512) NOT NULL DEFAULT ' ',
  fk_ysq_description VARCHAR(254) NOT NULL DEFAULT ' ',
  fk_ysq_apply_users_desc VARCHAR(512) NOT NULL DEFAULT ' ',
  fk_ysq_identity_desc VARCHAR(64) NOT NULL DEFAULT ' '
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'tk_ysq_rpa_process') 
 CREATE TABLE tk_ysq_rpa_process (
  FId BIGINT NOT NULL,
  fbillno VARCHAR(32) NOT NULL DEFAULT ' ',
  fbillstatus VARCHAR(50) NOT NULL DEFAULT ' ',
  fcreatorid BIGINT NULL DEFAULT NULL,
  fmodifierid BIGINT NULL DEFAULT NULL,
  fauditorid BIGINT NULL DEFAULT NULL,
  fauditdate DATETIME NULL DEFAULT NULL,
  fmodifytime DATETIME NULL DEFAULT NULL,
  fcreatetime DATETIME NULL DEFAULT NULL,
  forgid BIGINT NULL DEFAULT NULL,
  fk_ysq_is_assistant CHAR(1) NOT NULL DEFAULT '1',
  fk_ysq_is_start_up CHAR(1) NOT NULL DEFAULT '0',
  fk_ysq_proc_file VARCHAR(2000) NOT NULL DEFAULT ' ',
  fk_ysq_proc_ver VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_publish_time DATETIME NULL DEFAULT NULL,
  fk_ysq_pending_timeout BIGINT NULL DEFAULT NULL,
  fk_ysq_running_timeout BIGINT NULL DEFAULT NULL,
  fk_ysq_hand_do_min BIGINT NULL DEFAULT NULL,
  fk_ysq_auto_stop_time BIGINT NULL DEFAULT NULL,
  fk_ysq_fail_try_times BIGINT NULL DEFAULT NULL,
  fk_ysq_key_words VARCHAR(254) NOT NULL DEFAULT ' ',
  fk_ysq_status_ctime DATETIME NULL DEFAULT NULL,
  fk_ysq_dispatch_time BIGINT NULL DEFAULT NULL,
  fk_ysq_run_times BIGINT NULL DEFAULT NULL,
  fk_ysq_fail_times BIGINT NULL DEFAULT NULL,
  fk_ysq_proc_code VARCHAR(32) NOT NULL DEFAULT ' ',
  fk_ysq_work_status VARCHAR(50) NOT NULL DEFAULT ' ',
  fk_ysq_studio_ver VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_owner_user_fid BIGINT NULL DEFAULT NULL,
  fk_ysq_dev_user_fid BIGINT NULL DEFAULT NULL,
  fk_ysq_owner_user_alias VARCHAR(512) NOT NULL DEFAULT ' ',
  fk_ysq_dev_user_alias VARCHAR(512) NOT NULL DEFAULT ' ',
  fk_ysq_proc_name VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_proc_desc VARCHAR(254) NOT NULL DEFAULT ' ',
  fk_ysq_pro_change VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_param VARCHAR(255) NOT NULL DEFAULT ' ',
  fk_ysq_param_tag CLOB NULL DEFAULT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'tk_ysq_rpa_process_l') 
 CREATE TABLE tk_ysq_rpa_process_l (
  FPKID VARCHAR(36) NOT NULL DEFAULT ' ',
  FId BIGINT NOT NULL,
  FLocaleID VARCHAR(10) NOT NULL DEFAULT ' ',
  fk_ysq_owner_user_alias VARCHAR(512) NOT NULL DEFAULT ' ',
  fk_ysq_dev_user_alias VARCHAR(512) NOT NULL DEFAULT ' ',
  fk_ysq_proc_name VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_proc_desc VARCHAR(254) NOT NULL DEFAULT ' '
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'tk_ysq_rpa_process_ver') 
 CREATE TABLE tk_ysq_rpa_process_ver (
  FId BIGINT NOT NULL,
  fbillno VARCHAR(30) NOT NULL DEFAULT ' ',
  fbillstatus VARCHAR(50) NOT NULL DEFAULT ' ',
  fcreatorid BIGINT NULL DEFAULT NULL,
  fmodifierid BIGINT NULL DEFAULT NULL,
  fauditorid BIGINT NULL DEFAULT NULL,
  fauditdate DATETIME NULL DEFAULT NULL,
  fmodifytime DATETIME NULL DEFAULT NULL,
  fcreatetime DATETIME NULL DEFAULT NULL,
  forgid BIGINT NULL DEFAULT NULL,
  fk_ysq_proc_name VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_proc_code VARCHAR(32) NOT NULL DEFAULT ' ',
  fk_ysq_proc_file VARCHAR(2000) NOT NULL DEFAULT ' ',
  fk_ysq_proc_ver VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_pro_change VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_file_size BIGINT NULL DEFAULT NULL,
  fk_ysq_is_activity VARCHAR(50) NOT NULL DEFAULT ' ',
  fk_ysq_publish_time DATETIME NULL DEFAULT NULL,
  fk_ysq_work_status VARCHAR(50) NOT NULL DEFAULT ' ',
  fk_ysq_status_ctime DATETIME NULL DEFAULT NULL,
  fk_ysq_studio_ver VARCHAR(64) NOT NULL DEFAULT ' ',
  fk_ysq_proc_fid BIGINT NULL DEFAULT NULL,
  fk_ysq_owner_user_fid BIGINT NULL DEFAULT NULL,
  fk_ysq_dev_user_fid BIGINT NULL DEFAULT NULL,
  fk_ysq_owner_user_alias VARCHAR(512) NOT NULL DEFAULT ' ',
  fk_ysq_dev_user_alias VARCHAR(512) NOT NULL DEFAULT ' ',
  fk_ysq_proc_desc VARCHAR(254) NOT NULL DEFAULT ' ',
  fk_ysq_ver_explain VARCHAR(2000) NOT NULL DEFAULT ' ',
  fk_ysq_param VARCHAR(255) NOT NULL DEFAULT ' ',
  fk_ysq_param_tag CLOB NULL DEFAULT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'tk_ysq_rpa_process_ver_l') 
 CREATE TABLE tk_ysq_rpa_process_ver_l (
  FPKID VARCHAR(36) NOT NULL DEFAULT ' ',
  FId BIGINT NOT NULL,
  FLocaleID VARCHAR(10) NOT NULL DEFAULT ' ',
  fk_ysq_owner_user_alias VARCHAR(512) NOT NULL DEFAULT ' ',
  fk_ysq_dev_user_alias VARCHAR(512) NOT NULL DEFAULT ' ',
  fk_ysq_proc_desc VARCHAR(254) NOT NULL DEFAULT ' ',
  fk_ysq_ver_explain VARCHAR(2000) NOT NULL DEFAULT ' '
 );

